# Asterisk Project : Asterisk 13 ManagerAction_MeetmeList

Created by wikibot on Aug 08, 2014

# MeetmeList

### Synopsis

List participants in a conference.

### Description

Lists all users in a particular MeetMe conference. MeetmeList will follow as separate events, followed by a final event called MeetmeListComplete.

### Syntax

    Action: MeetmeList
    ActionID: <value>
    [Conference:] <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference` - Conference number.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538